Subject: RE: [lojban] lu'e (was: Re: ka + makau (was: ce'u (was: vliju'a

From: "And Rosta" <[email-masked]>
Date: Wed, 15 Aug 2001 02:32:46 +0100

Xod:
> > I don't see this. You can know who went, without knowing the name of
> > the goer.
> 
> No, not if *I* am the one who says "I know the name of the goer"! And how
> could I possibly not know the name if I tell you that "I know the
> name..."?

OK, but as I've said in another message, this doesn't generalize to
"She knows the name of the goer". (Also, I can know who went without
knowing what their name is.)

> And I can say "Xod knows the name of the goer" without
> > entailing that you know who went.
> >
> > Surely you can accept that this is true at least for English.
> >
> > > {John = the goer}
> > >
> > > By referring to the goer as "the goer", that indicates
> > > that I KNOW the right half of the equation. How else could I mention
> > > goer-ness then?
> >
> > Ah, I see possibly where the source of the misunderstanding is.
> >
> > "Susan knows the name of the goer" is ambiguous, even restricting
> > readings to covert interrogative ones. The reading you want is one
> > where the referent of "the goer" has the property of goerhood
> > *in Susan's mind*. In the other reading, it is I the speaker who
> > ascribe goerhood to the referent of "the goer". The latter reading
> > is the Lojban one. Only the former reading would be vaguely
> > equivalent to "Susan knows who it was that went and what their
> > name is".
> 
> In this case we have a problem. However, when I am speaking about myself,
> there is no problem. Perhaps the mi djuno lu'e only works for mi!

So it seems to me. 

--And.